Public Class TableCache
    Private Items As New Dictionary(Of String, DataTable)

    Public Function [Get](SQLCommand As String)
        Dim oKey As String = SQLCommand.ToUpper
        If Items.ContainsKey(oKey) Then
            Return Items.Item(oKey)
        Else

        End If
    End Function

    Private Function SaveTable()

    End Function

End Class
